INPUT "What is your filename? " , FILENAME$
INPUT "From which line do you want to start? " , C0
INPUT "How many lines do you want to list? " , AANTAL
OPEN FILENAME$ FOR INPUT AS 1

LET B = 0


REPEAT
 READ 1 , TEKST$
 LET B = B+1
 IF B> C0 THEN BREAK

END REPEAT
LET C = 0
REPEAT
 PRINT TEKST$
 READ 1 , TEKST$
 LET C = C+1



 IF C>AANTAL THEN BREAK

END REPEAT
CLOSE 1
